body {
    background: #ffffff;
    
}

nav {
    width: 100%;
    background: rgb(255, 255, 255);
    padding: 20px 0;

}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

nav ul li {
    display: inline;
    margin: 0 20px;
}

nav ul li a {
    color: #a5a5a5;
    text-decoration: none;
    font-family: 'Orbitron', sans-serif;
    font-size: 15px;
}
nav ul li a.active {
    font-weight: bold;
    font-size: 20px;
    color: #000000;
}

nav ul li a:hover {
    color: #000000;
}
#circle {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 100px;
    height: 100px;
    background: rgb(0, 0, 0);
    border-radius: 50%;
    cursor: pointer;
    transition: transform 0.3s ease;
}
#circle:hover {
    transform: scale(1.2);
}
.work {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 70px; /* Adjust this value to your liking */
}

.work-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1800px; /* Adjust this value to your liking */
    margin: 0 auto;
}

.work-item a {
    position: relative;
    flex: 1 0 calc(50% - 10px);
    margin-bottom: 20px;
    margin-right: 20px;
    overflow: hidden;
}
.work-item a:nth-child(2n) {
    margin-right: 0;
}

.work-item img {
    width: 100%;
    height: auto;
    transition: filter 0.3s ease;
    filter: grayscale(100%);
}
.work-item img:hover {
    filter: grayscale(0%);
}
.work-item .project-name {
    font-family: 'Orbitron', sans-serif;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 20px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    transition: font-size 0.3s ease;
    opacity: 0;
}

.work-item a:hover .project-name {
    font-size: 40px;
    opacity: 1;
}

.hidden {
    display: none;
}